* {
    font-size: 16px;
    border: 0;
    padding: 0;
    margin: 0;
    color: #666;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.bgone {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.pic {
    width: 492px;
    height: auto;
    position: absolute;
    top: 173px;
    right: 453px;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 99999;
}

.table {
    background-color: #FFFFFF;
    width: 960px;
    height: 465px;
    position: absolute;
    top: 20%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.hospital-logo {
    position: absolute;
    top: -190px;
    left: 50%;
    width: 400px;
    height: 82px;
    overflow: hidden;
    transform: translateX(-50%);
}

.hospital-logo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.password {
    position: absolute;
    top: 12.8rem;
    right: 4rem;
    display: flex;
}

.btn {
    position: absolute;
    top: 18.5rem;
    right: 4.1rem;
    border: none;
    color: #fff;
    width: 375px;
    text-align: center;
    background-color: #1592ef;
    text-indent: 0rem;
    border-radius: 10px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
    font-size: 20px;
    height: 50px;
    outline: none;
    border-bottom: 2px #d6e7fa solid;
}

.ComInfo {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 50px;
    z-index: 999;
}

.wel {
    width: 960px;
    height: 35px;
    color: #fff;
    font-size: 30px;
    position: absolute;
    top: -7rem;
    text-align: center;
}

.wel1 {
    width: 960px;
    height: 35px;
    color: #fff;
    font-size: 12.38px;
    position: absolute;
    top: -4rem;
    text-align: center;
}

.user {
    position: absolute;
    top: 7.8rem;
    right: 4rem;
    display: flex;
}
